algorithm: Mixup
criterion: Calibration
criterion_final: 0.24142499268054962
dataset: hERG
hparams:
  alpha: 0.3905087429788201
  augmentation_std: 0.13744275635573772
  lr: 4.5424926810542173e-08
  mlp_depth: 3
  mlp_width: 128
  no_augmentations: 10
  penalty_weight: 0.07014955636558613
  penalty_weight_schedule:
  - 25
  - 50
  weight_decay: 1.0e-05
representation: ECFP6
seed: 39601
test_calibration_final: 0.24630112946033478
test_performance_0: 0.683151125907898
test_performance_1: 0.683151125907898
test_performance_2: 0.7020794153213501
test_performance_final: 0.5274593234062195
train_val_split: Perimeter
val_calibration_final: 0.24621383845806122
val_performance_0: 0.5339826941490173
val_performance_1: 0.5683059692382812
val_performance_2: 0.5565476417541504
val_performance_final: 0.5721725821495056
